@media screen and (max-width:1290px){.col-lg-1{width:8.33333%;}
.col-lg-2{width:16.666%;}
.col-lg-3{width:25%;}
.col-lg-4{width:33.33%;}
.col-lg-5{width:41.6666%;}
.col-lg-5-1{width:20%;}
.col-lg-6{width:50%;}
.col-lg-7{width:58.33333%;}
.col-lg-8{width:66.6666%;}
.col-lg-9{width:75%;}
.col-lg-10{width:83.33333%;}
.col-lg-11{width:91.6666%;}
.col-lg-12{width:100%;}
.contenedor{max-width:1024px;}
.Cont50-left,
.Cont50-right{max-width:512px;}
.none1280{display:none !important;}
.Contact h1{font-size:2em;}
}
@media screen and (max-width:1025px){.col-lc-1{width:8.33333%;}
.col-lc-2{width:16.666%;}
.col-lc-3{width:25%;}
.col-lc-4{width:33.33%;}
.col-lc-5{width:41.6666%;}
.col-lc-5-1{width:20%;}
.col-lc-6{width:50.1%;}
.col-lc-7{width:58.33333%;}
.col-lc-8{width:66.6666%;}
.col-lc-9{width:75%;}
.col-lc-10{width:83.33333%;}
.col-lc-11{width:91.6666%;}
.col-lc-12{width:100%;}
.contenedor{max-width:960px;}
.Cont50-left,
.Cont50-right{max-width:480px;}
.none1024{display:none !important;}
.H-CenterBrush{width:70px;}
.H-Ftext{padding-right:38px;}
.H-Ftext:last-child{padding-left:38px;}
.H-FloatText div{width:60%;}
.H-FloatText figure{width:40%;}
}
@media screen and (max-width:960px){.col-mg-1{width:8.33333%;}
.col-mg-2{width:16.666%;}
.col-mg-3{width:25%;}
.col-mg-4{width:33.33%;}
.col-mg-5{width:41.6666%;}
.col-mg-5-1{width:20%;}
.col-mg-6{width:50%;}
.col-mg-7{width:58.33333%;}
.col-mg-8{width:66.6666%;}
.col-mg-9{width:75%;}
.col-mg-10{width:83.33333%;}
.col-mg-11{width:91.6666%;}
.col-mg-12{width:100%;}
.contenedor{max-width:750px;}
.Cont50-left,
.Cont50-right{max-width:375px;}
.none960{display:none !important;}
.imgResp{display:block;text-align:center;}
.imgResp img{max-width:500px;display:inline-block;}
.H-Grush{margin-top:0px;padding-top:20px;}
.H-Grush div{vertical-align:middle;}
.H-Grush figure{margin-top:20px;}
.H-CenterBrush{display:none;}
.H-Benefits div{vertical-align:top !important;}
.H-Ftext{padding-right:15px;}
.H-Ftext:last-child{padding-left:15px;}
.H-FloatText div{width:70%;}
.H-FloatText figure{float:none !important;width:30%;background-image:none !important;}
.H-FloatText figure img:first-child{display:none;}
.H-FloatText figure img:last-child{display:block;}
.B-Articulo figure,
.B-Principal figure{width:100%;display:block;margin:10px 0px 0px;}
.B-Articulo div,
.B-Principal div{width:100%;display:block;margin:10px 0px 0px;}
.Contact h1{display:inline-block;font-size:2.5em;}
.C-Form div{padding-right:0;}
}
@media screen and (max-width:736px){.col-md-1{width:8.33333%;}
.col-md-2{width:16.666%;}
.col-md-3{width:25%;}
.col-md-4{width:33.33%;}
.col-md-5{width:41.6666%;}
.col-md-5-1{width:20%;}
.col-md-6{width:50%;}
.col-md-7{width:58.33333%;}
.col-md-8{width:66.6666%;}
.col-md-9{width:75%;}
.col-md-10{width:83.33333%;}
.col-md-11{width:91.6666%;}
.col-md-12{width:100%;}
.contenedor{max-width:95%;}
.Cont50-left,
.Cont50-right{max-width:47.5%;}
.none736{display:none !important;}
#back.fondo{background:rgba(0,0,0,0);box-sizing:content-box;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;float:left;right:-100%;min-height:100%;padding-top:90px;position:fixed;top:103px;z-index:25;width:100%;}
nav{background:#2d2d2d;-webkit-box-shadow:-2px 6px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow:-2px 6px 5px 0px rgba(0,0,0,0.4);box-shadow:-2px 6px 5px 0px rgba(0,0,0,0.4);height:100%;right:-120%;margin:0;position:fixed;top:101px;width:80%;z-index:90;font-family:Arial, Helvetica, sans-serif}
nav ul{margin:0;overflow:inherit;position:relative;text-align:right;width:100%;}
nav ul li,
nav ul li:last-child{display:block;border-right:0 !important;margin:0;}
nav ul li{border-left:0;}
nav ul li a{border-bottom:1px solid rgba(255,255,255,0.3);color:#fff;font-size:0.8em;padding:10px 17px 10px 33px;position:relative;text-align:right;}
nav ul li a:hover{color:#fff;}
nav ul li .children{float:none;position:relative;width:100%;}
nav ul li .children li{width:100%;}
nav ul li .children li a{background:#999;font-size:0.8em;padding:10px 40px 10px 10px;text-align:right;}
.cerrar{background:#555;border:0;display:block;position:absolute;left:-37px;width:37px;}
.cerrar a{border-bottom:0;padding:0;}
.cerrar a span:after{content:'x';display:block;line-height:37px;right:0;text-align:center;}
.menu_bar{float:right;display:block;}
.menu_bar .bt_menu{box-sizing:border-box;-webki-box-sizing:border-box;-moz-box-sizing:border-box;color:#ec3c3f;display:block;font-size:1.5em;padding:5px 34px 5px 7px;position:relative;text-align:right}
.menu_bar .bt_menu:before{color:#ec3c3f;content:'\e900';display:inline-block;font-family:'icomoon';font-size:1em;height:100%;line-height:37px;position:absolute;right:0;text-align:center;top:0;width:30px;}
.H-Quote strong{font-size:2.5em;}
.H-Quote figure img{max-width:200px;}
.H-AmericaGM p{margin-bottom:1em;}
.H-AmericaGM figure{max-width:80%;display:block;margin:0 auto;}
.H-Download{padding:20px 0;}
.H-FloatText div{width:80%;}
.H-FloatText figure{width:20%}
.B-Aside{padding-top:10px;padding-bottom:10px;margin-bottom:10px;}
.B-Noticia h2,
.B-Belleza h2{font-size:1.25em;}
.B-Principal h2{font-size:2em;}
.B-Aside img{display:inline-block;max-width:300px}
.C-Information div{text-align:left;position:relative;padding-left:3em;margin-bottom:20px;}
.C-Information span{position:absolute;left:0;line-height:0;top:50%;margin:0;font-size:2em;}
}
@media screen and (max-width:667px){}
@media screen and (max-width:568px){.col-mc-1{width:8.33333%;}
.col-mc-2{width:16.666%;}
.col-mc-3{width:25%;}
.col-mc-4{width:33.33%;}
.col-mc-5{width:41.6666%;}
.col-mc-5-1{width:20%;}
.col-mc-6{width:50%;}
.col-mc-7{width:58.33333%;}
.col-mc-8{width:66.6666%;}
.col-mc-9{width:75%;}
.col-mc-10{width:83.33333%;}
.col-mc-11{width:91.6666%;}
.col-mc-12{width:100%;}
.none568{display:none !important;}
.bgAzul{padding-top:20px;font-size:1.2em;}
.bgAzul figure{margin-top:15px;}
.bgRojo{font-size:1.2em;}
.H-Quote strong{font-size:2em;}
.Contact h1{font-size:1.5em;}
.Contact h2{font-size:1.2em;}
.Idiomas a{width:30px;}
}
@media screen and (max-width:480px){.col-ch-1{width:8.33333%;}
.col-ch-2{width:16.666%;}
.col-ch-3{width:25%;}
.col-ch-4{width:33.33%;}
.col-ch-5{width:41.6666%;}
.col-ch-5-1{width:20%;}
.col-ch-6{width:50%;}
.col-ch-7{width:58.33333%;}
.col-ch-8{width:66.6666%;}
.col-ch-9{width:75%;}
.col-ch-10{width:83.33333%;}
.col-ch-11{width:91.6666%;}
.col-ch-12{width:100%;}
.none480{display:none !important;}
.menu_bar .bt_menu span{display:none;}
.H-Grush{font-size:1.2em;}
.H-AmericaGM figure{max-width:300px;}
.H-FloatText div{width:70%;}
.H-FloatText figure{width:30%}
.B-Noticia .SB-Date{margin:0;display:block;width:100%;}
.B-Noticia .addthis_inline_share_toolbox{margin-left:0;margin-right:0;border-top:0;width:100%;}
.Contact h1{display:block;}
.Contact h1:after{display:none;}
.Btn-Send button{width:100%;padding:15px 25px;}
.Idiomas a{width:30px;}
.Head2{padding:0;}
}